i haven't updated my cios for like a year, can i still

Discussion in 'Wii - Hacking' started by dlxowhd, Jul 16, 2010.

  1. dlxowhd
    OP

    dlxowhd GBAtemp Fan

    Member
    382
    0
    Dec 7, 2008
    United States
    i'm still running cios v1.4 and wiiflow usb loader.
    my question is... can i still use wiifit board with it?
    i need to hook up wiifit board to usb port right?
    i don't want to buy the wiifit board then find out it doesn't work because my wii is modded.
     
  2. Takeshi

    Takeshi GBAtemp Addict

    Member
    1,946
    5
    Jun 1, 2004
    Gambia, The
    I suppose you mean cIOS rev14?! The Balance Board is wireless, but it works fine with a softmodded Wii (my parents own one).
     
  3. person66

    person66 If it isn't edited, it isn't a true person66 post

    Member
    1,110
    84
    Jun 16, 2009
    Canada
    Canada
    EDIT: Takeshi beat me
     
  4. dlxowhd
    OP

    dlxowhd GBAtemp Fan

    Member
    382
    0
    Dec 7, 2008
    United States
    yes i meant rev 14.
    oh so it's wireless? sweet... so i guess i can go ahead and buy one and use it without any problem, right?
     
  5. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    dlxowhd

    i'm still running cios v1.4 and wiiflow usb loader.
    Wich cIOS is that..?? Waninkoko's were cIOS_r9 - 10 -14 etc etc etc (last one is 19) and Herme's are v4 or v5

    my question is... can i still use wiifit board with it?
    You were always able to use it till now

    i need to hook up wiifit board to usb port right?
    nope, it is bluetooth..!! [​IMG]

    i don't want to buy the wiifit board then find out it doesn't work because my wii is modded.
    Don't worry about that....!!
     
  6. mayurgba

    mayurgba Newbie

    Newcomer
    4
    0
    Jul 16, 2010
    India
    hi, im running cios (rev 17) .. and usb loader gx 1.0.. and i havent updated my system yet from the time i got .. its sill running system menu version 3.2U ... do i need to update it to play newer games ???
     
  7. Clarky

    Clarky Don't you know who I think I am?

    Member
    1,960
    676
    Oct 4, 2007
    United States
    the cios shouldn't really need to be updated, the usb loader if there is a more recent version of it, i would recomend an update, and for newer games, all you have to do is make sure ios's the game requires are installed on your wii
     
  8. mayurgba

    mayurgba Newbie

    Newcomer
    4
    0
    Jul 16, 2010
    India
    what about the system update?? .. Mine's still running Version 3.2U .
     
  9. Clarky

    Clarky Don't you know who I think I am?

    Member
    1,960
    676
    Oct 4, 2007
    United States
    not really nessiary, i forget which version brought in the sdhc compatibility but the last 2 versions of the system menu will delete all your homebrew installed on your wii, so personally i would avoid it
     
  10. tueidj

    tueidj I R Expert

    Member
    2,569
    820
    Jan 8, 2009
    They don't delete _all_ homebrew, only HBC.
     
  11. mayurgba

    mayurgba Newbie

    Newcomer
    4
    0
    Jul 16, 2010
    India
    i was trying to run wii sports resort the alt dol way and surprisingly my usb loader doesn't have the alt dol option in settings. does anyone know which version of usb loader has that option ?
     
  12. 75UR15

    75UR15 Advanced Member

    Newcomer
    82
    0
    Jul 5, 2010
    United States
    It was 4.0 or 4.1 that sdhc was introduced, I use USB LoaderGX version r937, from here, and I can vouch it has the alt dol option (you can also just run the game from the disc the first time to watch the video).
     
  13. Drag0nflamez

    Drag0nflamez GBAtemp Regular

    Member
    231
    0
    Jun 20, 2009
    Netherlands
    127.0.0.1
    4.0, Nintendo said nothing about what 4.1 did but it was the Virtual Console then MotionPlus video bug that got fixed.